---
include:
  - remote: "https://jobs.just-ci.dev/v5.0.0-beta.1/python/flawfinder.yml"
  - remote: "https://jobs.just-ci.dev/v5.0.0-beta.1/c/cppcheck.yml"

variables:
  FLAWFINDER_ERROR_LEVEL: "3"
  DIRECTORIES: "."
